
a.menu:link, a.menu:visited, a.menu:active {	
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:normal;
	margin-top:1;
	margin-bottom:1; 
	margin-left:0;
	margin-right:0;
	text-decoration:none;
	color: #FFFFFF;
	}

a.menu:hover {	
	color: #FFFFFF;
	}

a.ghost_link:link, a.ghost_link:visited, a.ghost_link:active {	
	font-family: Arial, Helvetica, Verdana;
	font-size:12pt; 
	font-weight:normal;
	margin-top:0;
	margin-bottom:0; 
	margin-left:6;
	text-decoration:none;
	color: #A5A5A5;
	}

a.ghost_link:hover {	
	font-family: Arial, Helvetica, Verdana;
	font-size:12pt; 
	font-weight:normal;
	margin-top:0;
	margin-bottom:0; 
	margin-left:6;
	text-decoration:underline;
	color: #858585;
	}
	
.table_head {
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:Bold;
	margin-top:0;
	margin-bottom:0; 
	margin-left:0;
	margin-right:0;
	text-decoration:none;
	color: #000000;

}

.small {
	font-family: Arial, Helvetica, Verdana;
	font-size:8pt; 
	color: #000000;
}

td {
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt;
	font-weight:normal;
	margin-top:0;
	margin-bottom:0; 
	margin-left:0;
	margin-right:0;
	text-decoration:none;
	color: #000000;

}

a.standard_link:link, a.standard_link:visited, a.standard_link:active {	
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:normal;
	text-decoration:none;
	color: #000000;
	}

a.standard_link:hover {	
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:normal;
	text-decoration:underline;
	color: #444444;
	}

a.white_link:link, a.white_link:visited, a.white_link:active {	
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:normal;
	text-decoration:none;
	color: #FFFFFF;
	}

a.white_link:hover {	
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:normal;
	text-decoration:underline;
	color: #FFFFFF;
	}
	
a.red_link:link, a.red_link:visited, a.red_link:active {	
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:normal;
	text-decoration:none;
	color: #C31D37;
	}

a.red_link:hover {	
	font-family: Arial, Helvetica, Verdana;
	font-size:9pt; 
	font-weight:normal;
	text-decoration:underline;
	color: #C31D37;
	}	

input {
	border-width: 2px; 
	font-family: Arial, Helvetica, Verdana;
	font-size:8pt; 
	font-weight:normal;

}
select {
	border-width: 2px; 
	font-family: Arial, Helvetica, Verdana;
	font-size:8pt; 
	font-weight:normal;
}

.hi_input {
	border-style: inset; 
	border-width: 2px; 
	background-color: #99CCFF;
	font-family: Arial, Helvetica, Verdana;
	font-size:8pt; 
	font-weight:normal;
	margin-top:0;
	margin-bottom:0
	
}

.hi_select {
	border-style: inset; 
	border-width: 2px; 
	background-color: #99CCFF;
	font-family: Arial, Helvetica, Verdana;
	font-size:8pt; 
	font-weight:normal;
	
}

.input_inset {
	border-style: inset; 
	border-width: 2px; 
	font-family: Arial, Helvetica, Verdana;
	font-size:8pt; 
	font-weight:normal;
}

.input_small {
	border-width: 0px; 
	font-family: Arial, Helvetica, Verdana;
	font-size:7pt; 
	font-weight:bold;
	margin-right:1;
	color: #000000;
}

.tblmenu {	
	background-color: #C31D37;
	}

.tblmenuhover {	
	background-color: #DD8D82;
	}
	
a.plug:link, a.plug:active, a.plug:visited{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	text-decoration:none;
}a.plug:hover{
	text-decoration:underline;
}

td.admin_menu_holder{
        background-color:#006600;
}

td.admin_menu{
        background-color:#006600;
        height:20px;
        width:150px;
}

td.admin_menu_hover{
        background-color:#009900;
        height:20;
        width:150;      
}

a.white_link:hover, a.white_link:link, a.white_link:visited, a.white_link:active {
        color:#FFFFFF;
        font-family:Arial, Helvetica, sans-serif;
        font-size:10px;
        text-decoration:none;
        margin-left:0px;
}

table.admin_table{
        background:#FFFFFF;
        width:850px;
}
input.default_form{
        color:#333333;
        font-family:Arial, Helvetica, sans-serif;
        font-size:11px;
        text-decoration:none;
        border-style:solid;
        border-width:1px;
        border-color:#909090;
        margin-bottom:1px;
        margin-left:1px;
        margin-right:1px;
        margin-top:0px;
}textarea.default_form{
        color:#333333;
        font-family:Arial, Helvetica, sans-serif;
        font-size:11px;
        text-decoration:none;
        border-style:solid;
        border-width:1px;
        border-color:#909090;
        margin-bottom:1px;
        margin-left:1px;
        margin-right:1px;
        margin-top:0px;
}select.default_form{
        color:#333333;
        font-family:Arial, Helvetica, sans-serif;
        font-size:11px;
        text-decoration:none;
        border-style:solid;
        border-width:1px;
        border-color:#909090;
        margin-bottom:1px;
        margin-left:1px;
        margin-right:1px;
        margin-top:0px;
}button.default_form{
        color:#333333;
        font-family:Arial, Helvetica, sans-serif;
        font-size:11px;
        text-decoration:none;
        border-style:solid;
        border-width:1px;
        border-color:#909090;
        margin-bottom:1px;
        margin-left:1px;
        margin-right:1px;
        margin-top:0px;
}